package gov.va.vinci.dart.dms.db;

import gov.va.vinci.dart.dms.biz.Attribute;

public interface AttributeDAO {
	void save(Attribute attribute);
	void delete(Attribute attribute);
	Attribute findById(final int attributeId);
}
